/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI:
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}
body #flexslider-featured .flex-direction-nav {
    top: -29px;
}
#flexslider-featured .flex-direction-nav a {
    width: 27px;
    height: 27px;
}
body #flexslider-featured .flex-direction-nav a:before {
    top: 4px;
}
/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}

.hu-beta-testers {
  background: #E3EA1D;color: #000;font-size: 28px;line-height: 30px;padding: 15px 30px;font-family: 'Titillium', Arial, sans-serif;
}